/* TYPO common */
.fw-normal {
  font-weight: normal;
}
/* Profile BOX */
.profile-box .thumb-wrapper {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
}
.profile-box .thumb-wrapper img {
  position: absolute;
  top: 0; left: 0;
  bottom: 0; right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.profile-box .descr {
  transition: all .25s;
  padding: .5rem;
  margin: 0;
}
.profile-box:hover {
  text-decoration: none;
}
.profile-box:hover .descr {
  background-color: #000;
  color: #FFF;
}
/* Profile back */
.profile-back-wrapper {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: .5em;
}
/* Item BACK */
a.item-back {
  position: relative;
  padding-left: 2rem;
}
a.item-back svg {
  position: absolute;
  top: 50%; left: 0;
  width: 1rem;
  height: 1rem;
  margin-top: -.5rem;
}